Subject: (urth) 6HC : The Island of Doctor Death and other stories and Seven American Nights

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Fri, 04 Feb 2005 16:50:33 +0000

Ok 5HC may not be a simple proposition, but it has a
simple solution which GW hammers home again and again,
despite his claim that he only likes to give clues
once.
The earliest GW story I have found (the vanishing
ghost 1951) refers to detective fiction in the first
paragraph.
So let's not ask who killed who.
Just ask if Veil's hypothesis is true.

=====
http://prisoner143.50megs.com/

I am not a number I am a free person!

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com